Skip to main content
GET
List Deploy Steps

Authorizations

Authorization
string
header
required

A floo_ API key.

Headers

X-Floo-Org-Id
string<uuid>

Organization to act in; defaults to the one joined most recently.

Path Parameters

app_id
string<uuid>
required
deploy_id
string<uuid>
required

Response

Successful Response

name
string
required
status
string
required
order
integer
required
started_at
string<date-time> | null
finished_at
string<date-time> | null
duration_ms
integer | null
error_category
string | null
error_message
string | null
skip_reason
string | null
logs
string | null